
/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "fTk-cO-UON"; */
"fTk-cO-UON.title" = "ยกเลิก";

/* Class = "NSTextFieldCell"; title = "Disable HazeOver when using these applications:"; ObjectID = "gjz-H7-fX2"; */
"gjz-H7-fX2.title" = "ปิดใช้งาน HazeOver เมื่อใช้แอปเหล่านี้:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "tiz-kC-XsO"; */
"tiz-kC-XsO.title" = "ตกลง";
